bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#24682: 26.0.50; Bootstrap failed


From: Michael Albinus
Subject: bug#24682: 26.0.50; Bootstrap failed
Date: Sat, 15 Oct 2016 09:31:15 +0200
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.50 (gnu/linux)

Eli Zaretskii <address@hidden> writes:

>> > Can someone please try building the emacs-25 branch on that version of
>> > Ubuntu?  I'd like to establish whether this problem should block the
>> > release of Emacs 25.2.
>> 
>> Same problem with emacs-25 branch.
>> 
>> Next, I'll download the Emacs 25.1 tarball from gnu.org, and check
>> whether it builds.
>
> Please also see if using -no-pie in CFLAGS solves the problem.

I had the same idea :-) temacs dumps in the emacs-25 branch w/o
problems, using this CFLAGS option.

The rest of "make bootstrap" still runs. I will flag only, if there are
problems.

> Thanks.

Best regards, Michael.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]